Bug 184192 - popup balloon is missing icon
popup balloon is missing icon
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
Reported: 2006-03-06 22:09 EST by Jesse Keating
Modified: 2013-03-13 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 00:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-03-06 22:09:10 EST
When g-p-m wants to notify me of something (like battery being fully charged)
the popup has a 'missing icon' image, the red X.  However calling: notify-send
-i gnome-dev-battery "foo" "bar baz qux"  shows the right icon.
Comment 1 David Nielsen 2006-03-06 23:09:57 EST
the same is true for Rhythmbox, bug in libnotify?
Comment 2 Ray Strode [halfline] 2006-03-07 00:37:09 EST
might be buggyiness in our weird, non-standard notification stuff. Either way,
the problem disappears by symlinking one of the icons in
%{_datadir}/gnome-power-manager to /usr/share/icons/hicolor/24x24/apps (and
updating the icon cache).

Note You need to log in before you can comment on or make changes to this bug.